{
	"306001332_0": "\"It may only be the two of us—\"",
	"306001332_1": "\"But our bond is stronger than all of our foes combined!\"",
	"306001332_2": "\"Maria believed in us...\"",
	"306001332_3": "\"So now we have to show her she made the right decision!\"",
	"306001332_4": "\"I'll slow Nephilim down!\"",
	"306001332_5": "\"And I'll slice off its head, nice and clean!\"",
	"306001332_6": "\"W-We beat it... We beat it, Shirabe!\"",
	"306001332_7": "\"Pretty thoroughly, at that.\"",
	"306001332_8": "\"We'd better hurry over to the facility!\"",
	"306001332_9": "\"Right! Please be safe, Mom!\""
}